<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <title>Developer Portfolio</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

       <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top p-1">

            <a href="" class="text-light">
                Home
            </a>
            <a href="" class="text-light mx-5">
                About Me
            </a>
            <a href="" class="text-light">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 mx-5 px-5">

            <div class="d-none d-lg-inline-block w-25 mt-3">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle" />
                <div>
                    <h2>
                        <u style="color: lightblue;"><span class="text-dark">Ada Lovelace</u></span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="mx-5 px-5">
                <div class="mx-5 px-5">
                    <div class="mx-5 px-5">
                        <div class="mx-5 px-5">
            <p class="mt-3 d-block text-center px-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary p-5 text-light">
            <div class="d-inline-block w-25 bg-dark p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid mt-4">
                <h3 class="d-inline-block">My First Project</h3>
                <p class="d-inline-block">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 bg-dark p-4  mx-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"  class="img-fluid mt-4">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 bg-dark p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid mt-4">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom">
            <p class="pt-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


<!-- JAVASCRIPT DEPENDENCY -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
